Shop Categories

X

I can't update to 1.4.9

Home Forums Agama Pro I can't update to 1.4.9

Tagged: 

Viewing 3 posts - 16 through 18 (of 18 total)
  • Author
    Posts
  • #15272
    mobilitypower
    Participant

    By the way, now in my WordPress panel this message is displayed

    “Vision Core plugin is not active or installed! Agama Pro theme must have enabled Vision Core plugin. Theme updates, shortcodes & portfolio features are disabled! Activate or Install Vision Core Plugin”

    I tried to install it and I get this warning:

    “Downloading the installation package from http://theme.vision/updates/?action=download&slug=vision-core&order_id=670&license=43383523da06d532b4e09139f303bc7f7a0fc7094eded42e85f1bfa0fa36ca3c…

    Failed download. cURL error 7: Failed to connect to theme.vision port 80: Connection refused ”

    Please help!

    #15273
    mobilitypower
    Participant

    Fixed it, I downloaded it from the link and installed it manually but it still does not accept the license registration so I can not update the theme.

    #15303
    Jerry
    Keymaster

    Hello,

    There is definitely some sort of firewall on your web hosting side turned on… since it even blocks me when I try to reach your website over FTP… checks screen below:
    http://prntscr.com/o9nj6g

    The issue with theme registration is not the Vision Core issue but rather it’s your web hosting firewall issue… you will need to contact them again and see what they can do to resolve the issue.

    I have logged in to your web hosting Cpanel but I do not see any firewall settings so the firewall is turned on on the hosting provider side itself and it’s beyond our access to make proper changes.

    • This reply was modified 4 years, 9 months ago by Jerry.
    • This reply was modified 4 years, 9 months ago by Jerry.
Viewing 3 posts - 16 through 18 (of 18 total)
  • You must be logged in to reply to this topic.